Корпорация будет обязана уведомить пользователей о небезопасности устаревших версий Java SE.